<?php get_header(); ?>

<?php get_sidebar(); ?>

	<div id="content">
	
			<?php if ( is_404() || is_category() || is_day() || is_month() ||
						is_year() || is_search() || is_paged() ) {
			?> <div class="page_type">

			<?php if (is_404()) { ?>
			<h4 class="archive_title">Error 404 - Resource Not Found.</h4>
			
			<?php } elseif (is_category()) { ?>
			<h4 class="archive_title">Archives for category <strong><?php single_cat_title(''); ?></strong>.</h4>

			<?php } elseif (is_day()) { ?>
			<h4 class="archive_title">Archives	for the day <strong><?php the_time('l, F jS, Y'); ?></strong>.</h4>

			<?php } elseif (is_month()) { ?>
			<h4 class="archive_title">Archives	for month <strong><?php the_time('F, Y'); ?></strong>.</h4>

			<?php } elseif (is_year()) { ?>
			<h4 class="archive_title">Archives	for the year <strong><?php the_time('Y'); ?></strong>.</h4>

			<?php } elseif (is_search()) { ?>
			<h4 class="archive_title">You have searched for <strong>'<?php the_search_query(); ?>'</strong>.</h4>

			<?php } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<h4 class="archive_title">Paged archives.</h4>

			<?php } ?>
				
			</div> <?php }?>
			
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2 class="title"><a href="<?php the_permalink() ?>" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				<p class="meta metadata"> 
					<?php _e('Filed under'); ?> <?php the_category(', ') ?>
					<?php edit_post_link(__('Edit'), ' &#183; ', ''); ?>
				</p>

				<div class="body">
					<?php if (is_search()) { ?>
						<?php the_excerpt() ?>
					<?php } else { ?>
						<?php the_content(__('Read the rest of this entry &raquo;')); ?>
					<?php } ?>
				</div>

				<p class="feedback metadata">
					<span style="float:left;"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link to'); ?> <?php the_title(); ?>" class="permalink"><?php _e('Permalink'); ?></a></span>
					<span style="float:right; color:#e6dfce;"><?php the_time('F j, Y'); ?></span>
					<br style="clear:both;"/>
				</p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No Entries Found</h2>
		<p class="center">Dude, you are looking for something that's not here. Give it a search?</p>

	<?php endif; ?>

	</div>

<?php get_footer(); ?>
